{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mo-2024-2423141",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Missouri",
  "state_abbrev": "mo",
  "year": 2024,
  "plot_id": "2423141",
  "cooperator": "Randy Flick",
  "planted_date": "2024-05-29",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 150000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.1,
        "%MST": 8.2,
        "Test Weight": 58.0,
        "Gross Revenue": 904.05
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P37A18E",
      "traits": "",
      "metrics": {
        "Yield": 81.8,
        "%MST": 7.9,
        "Test Weight": 58.2,
        "Gross Revenue": 858.9
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK39-J2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 80.9,
        "%MST": 8.0,
        "Test Weight": 57.8,
        "Gross Revenue": 849.45
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK36-Q6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 80.8,
        "%MST": 7.9,
        "Test Weight": 59.8,
        "Gross Revenue": 848.4
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.3,
        "%MST": 8.2,
        "Test Weight": 57.0,
        "Gross Revenue": 832.65
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "S35-E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.5,
        "%MST": 8.2,
        "Test Weight": 57.3,
        "Gross Revenue": 824.25
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 78.0,
        "%MST": 8.1,
        "Test Weight": 57.7,
        "Gross Revenue": 819.0
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 74.7,
        "%MST": 8.1,
        "Test Weight": 57.6,
        "Gross Revenue": 784.35
      },
      "entry_num": 7
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mo/2024/2423141"
  ],
  "fetched_at": "2026-05-25T19:36:49.865800+00:00",
  "scraper_version": "0.1.0"
}
